"use strict";
Object.defineProperties(exports, { __esModule: { value: true }, [Symbol.toStringTag]: { value: "Module" } });
const TabbarItem = require("./TabbarItem.vue.js");
const install = require("../../../utils/install.js");
const MobileTabbarItem = install.default.withInstall(
  "MobileTabbarItem",
  TabbarItem.default
);
exports.MobileTabbarItem = MobileTabbarItem;
exports.default = MobileTabbarItem;
